header {
	position: fixed !important;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1000 !important
}

section {
	background-color: #edf1f2
}

@media ( min-width : 1201px) {
	section.content {
		padding-right: 0px !important;
		overflow-x: hidden
	}
}

.nav-icon.fa-mobile {
	font-size: 2em;
	margin: -4px 2px -4px 4px;
}

.nano {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden
}

.nano .nano-pane {
	background: #888
}

.nano .nano-slider {
	background: #111
}

.nano>.nano-content {
	position: absolute;
	overflow: scroll;
	overflow-x: hidden;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}

.nano>.nano-content:focus {
	outline: thin dotted
}

.nano>.nano-content::-webkit-scrollbar {
	outline: thin dotted
}

.has-scrollbar>.nano-content::-webkit-scrollbar {
	display: block
}

.nano>.nano-pane {
	background: rgba(0, 0, 0, .25);
	position: absolute;
	width: 10px;
	right: 0;
	top: 0;
	bottom: 0;
	visibility: hidden\9;
	opacity: .01;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}

.nano>.nano-pane>.nano-slider {
	background: #444;
	background: rgba(0, 0, 0, .5);
	position: relative;
	margin: 0 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}

.nano:hover>.nano-pane, .nano-pane.active, .nano-pane.flashed {
	visibility: visible\9;
	opacity: 0.99
}

@font-face {
	font-family: 'icomoon';
	src: url('icomoon-fonts/icomoon.eot?vhr6oj');
	src: url('icomoon-fonts/icomoon.eot?vhr6oj#iefix')
		format('embedded-opentype'), url('icomoon-fonts/icomoon.ttf?vhr6oj')
		format('truetype'), url('icomoon-fonts/icomoon.woff?vhr6oj')
		format('woff'), url('icomoon-fonts/icomoon.svg?vhr6oj#icomoon')
		format('svg');
	font-weight: normal;
	font-style: normal
}

@font-face {
    font-family: "avenirmedium";
    src: url("avenir/Avenir-Medium.woff") format('woff');
}


[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 20px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.icon-mail-envelope-open:before {
	content: "\e1"
}

.icon-mail-read:before {
	content: "\e2"
}

.icon-atm-card:before {
	content: "\e3"
}

.icon-keyboard_return:before {
	content: "\e4"
}

.icon-pig:before {
	content: "\e5"
}

.icon-keyboard:before {
	content: "\e6"
}

.icon-delete:before {
	content: "\e7"
}

.icon-credit-card:before {
	content: "\e8"
}

.icon-shift:before {
	content: "\e9"
}

.icon-credit-card-alt:before {
	content: "\e900"
}

.icon-plus:before {
	content: "\e10"
}

.icon-shopping-bag:before {
	content: "\f290"
}

div#keyboard {
	position: absolute;
	background: #4d4d4d;
	border: 1px solid #ddd;
	text-align: center
}

.jkeyboard {
	display: inline-block
}

.jkeyboard, .jkeyboard .jline, .jkeyboard .jline ul {
	display: block;
	padding: 2px
}

.jkeyboard .jline {
	margin-bottom: -10px;
	-webkit-margin-after: -6px
}

.jkeyboard .jline ul li {
	font-family: arial, sans-serif;
	font-size: 12px;
	background: #ddd;
	display: inline-block;
	border: 1px solid #ddd;
	margin: 0px 0 1px 3px;
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	text-align: center;
	line-height: 25px;
	overflow: hidden;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	user-select: none;
	color: #000
}

.jkey:hover {
	color: #ddd !important;
	background: #4d4d4d !important
}

.jkeyboard .jline ul li.uppercase {
	text-transform: uppercase
}

.jkeyboard .jline .return {
	width: 60px
}

.jkeyboard .jline .space {
	width: 120px
}

.jkeyboard .jline .numeric_switch {
	width: 60px
}

.jkeyboard .jline .symbol_switch {
	width: 84px
}

.jkeyboard .jline .character_switch {
	width: 84px
}

.jkeyboard .jline .shift {
	width: 40px
}

.jkeyboard .jline .backspace {
	width: 40px
}

.jkey [class^="icon-"], .jkey [class*=" icon-"] {
	font-size: 12px
}

.icon_menu_uitf {
	background-image:
		url(/mib/servlets/mibimg?app=PN&src=icon_menu_uitf.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	width: 18px;
	height: 18px
}

.nav-text {
	font-size: 14px
}

.h16 {
	font-family: 'Source Sans Pro', sans-serif;
	margin-top: 20px;
	font-weight: 400;
	font-size: 16px
}

.h16 label.control-label {
	font-weight: 600
}

input.h16 {
	margin-top: 0px !important
}

.formRow input.form-control {
	border: 1px solid #ddd;
	padding: 14px 20px
}

.form-group label {
	color: #434344 !important
}

.form-group .help-block, .staticTxt {
	margin-left: 12px !important
}

.has-success .form-control-feedback {
	color: #1fcdd8
}

.form-horizontal .has-feedback .form-control-feedback {
	right: -15px
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control
	{
	background-color: inherit;
}

.b600 {
	font-weight: 600
}

.profileWrapper {
	display: none
}

.leftNav .nav-ddIcon {
	font-size: 14px
}

#slidemenu.leftNav {
	position: fixed;
	background-color: #1fcdd8
}

.leftNav1 #navbar-height-col {
	background-color: #1fcdd8;
	position: fixed !important
}

#slidemenu .navbar-nav>li.dropdown {
	border-bottom: 1px solid #69dae2;
	width: 235px;
	float: right !important
}

#slidemenu .navbar-nav {
	padding-top: 0px
}

aside .custom-navbar {
	background-color: transparent
}

.custom-navbar .navbar-nav a:hover {
	background-color: #f8f8f8 !important;
	color: #1fcdd8 !important
}

.text-blue {
	color: #1fcdd8 !important
}

.text-gray {
	color: #898989 !important
}

.text-gray-1 {
	color: #bbbbbb;
}

.text-dark-blue {
	color: #16959D
}

.blue-link {
	text-decoration: underline;
	color: #009fc9 !important
}

.blue-link-no-underline {
	text-decoration: none;
	color: #009fc9 !important
}

.setbg {
	background-image: url(/mib/servlets/mibimg?app=PN&src=header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover
}

.tile_checking {
	background-image: url(/mib/servlets/mibimg?app=PN&src=tile_checking.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%
}

.tile_termdeposit {
	background-image:
		url(/mib/servlets/mibimg?app=PN&src=tile_termdeposit.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%
}

.tile_creditcards {
	background-image:
		url(/mib/servlets/mibimg?app=PN&src=tile_creditcards.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%
}

.tile_loans {
	background-image: url(/mib/servlets/mibimg?app=PN&src=tile_loans.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%
}

.tile_savings {
	background-image: url(/mib/servlets/mibimg?app=PN&src=tile_savings.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%
}

.tile_uitf {
	background-image: url(/mib/servlets/mibimg?app=PN&src=tile_uitf.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%
}

div[class*='tile'] {
	max-height: 254px
}

.text-white {
	color: #fff !important
}

.text-light-green {
	color: #75cc17
}

.text-yellow {
	color: #f4a62f
}

.text-red {
	color: #ff0000
}

.btn {
	font-weight: 400;
	border-radius: 2.2px;
	margin-right: 0px
}

.btn-lg {
	font-size: 16px
}

.btn-info {
	background-color: #1fcdd8;
	border-color: #19a8b3;
	outline-color: #19a8b3 !important
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info:active:hover,
	.btn-info:active:focus, .btn-info:active.focus, .btn-info.hover,
	.btn-info.active, .btn-info.active:hover, .btn-info.active:focus,
	.btn-info.active.focus, .open>.dropdown-toggle.btn-info, .open>.dropdown-toggle.btn-info:hover,
	.open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info.focus
	{
	background-color: #19a8b3;
	border-color: #16939c
}

.btn-default {
	background-color: #d8d8d8;
	outline-color: #ddd !important
}

.btn-inverse-info {
	color: #fff !important;
	background-color: #3F3E3E;
	border-color: #1fcdd8;
	outline-color: #1fcdd8 !important
}

.btn-inverse-info:focus, .btn-inverse-info.focus, .btn-inverse-info:hover,
	.btn-inverse-info.hover {
	color: #fff;
	background-color: #262626;
	border-color: #19a8b3
}

.btn-inverse-info:active, .btn-inverse-info.active, .btn-inverse-info:active:hover,
	.btn-inverse-info.active:hover, .btn-inverse-info:active:focus,
	.btn-inverse-info.active:focus {
	color: #fff;
	background-color: #262626;
	border-color: #19a8b3
}

.alert-gray {
	background-color: #ececec;
	border-color: #ececec
}

.alert-gray .alert-link {
	color: #9b9b9b;
	text-decoration: none
}

.alert-info {
	background-color: #1fcdd8 !important;
	border-color: #1fcdd8
}

.uitfAlertMessage {
	text-align: center;
	margin-bottom: 15px
}

.nav-underline-custom>li {
	float: left
}

.nav-underline-custom>li>a {
	color: #a6a6a6
}

.nav-underline-custom>li+li {
	margin-left: 2px
}

.nav-underline-custom>li>a, .nav-underline-custom>li>a:hover,
	.nav-underline-custom>li>a:focus {
	color: #000;
	border-bottom: 2px solid #ffffff;
}

.nav-underline-custom>li.active>a, .nav-underline-custom>li.active>a:hover,
	.nav-underline-custom>li.active>a:focus {
	color: #000;
	border-bottom: 2px solid #1fcdd8
}

.circle {
	display: inline-block;
	width: 16px;
	height: 16px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	margin-right: 10px
}

.circle-active {
	background: #e2356b
}

.circle-inactive {
	background: #cccccc
}

.cursor-pointer {
	cursor: pointer
}

.text-pink {
	color: #e2356b
}

.borderless {
	border: 0;
	background: transparent !important
}

.select-custom-style select {
	padding: 7px 0px 0px 10px;
	margin: 0;
	border: none;
	overflow: hidden;
	background: transparent;
	background-image:
		url(/mib/servlets/mibimg?app=PN&src=select-down_arrow.png) !important;
	background-repeat: no-repeat;
	background-size: 20px 20px !important;
	background-position: 95% 8px !important
}

button.close.popup {
	margin-top: -65px;
	font-size: 18px
}

.modal-width-md {
	width: 400px;
	max-width: 400px
}

.btn.btn-default {
	margin-top: 0px !important
}

.otpinput {
	height: 40px;
	width: 40px;
	padding: 5px;
	text-align: center
}

#realOtpInput {
	/* width:0; */
	/* height:0; */
	opacity:0;
	pointer-events: none;
}

#realOtpInput:focus {
	outline:none;
}

.spacedContent td, .spacedContent th {
	padding: 15px !important
}

div div.form-group {
	border: 1px solid #f4f4f4;
	padding: 15px !important
}

div div.form-group:nth-of-type(odd) {
	background: #f9f9f9
}

div div.form-group:nth-of-type(even) {
	background: #fff;
	border-top: none;
	border-bottom: none
}

div.hidden div.form-group:nth-of-type(odd) {
	background: #f9f9f9
}

div.hidden div.form-group:nth-of-type(even) {
	background: #fff;
	border-top: none;
	border-bottom: none
}

div div.form-group.transparent-bg {
	background: #fff !important
}

div div.form-group.dull-bg {
	background: #f9f9f9 !important
}

div div.form-group:last-child, .table>tbody>tr:last-child {
	border-bottom: 1px solid #f4f4f4 !important
}

.gray-background {
	background-image: url("../images/gray_background.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%
}

.boxShadow {
	box-shadow: 0px 3px 8px rgb(211, 207, 207);
	-webkit-box-shadow: 0px 3px 8px rgb(211, 207, 207);
	-moz-box-shadow: 0px 3px 8px rgb(211, 207, 207)
}

.blueBtn {
	background-color: #1fcdd8;
	color: #ffffff !important;
	border: 1px solid #19a8b3 !important
}

.blueBtn:hover, .blueBtn:active, .blueBtn.hover {
	background-color: #19a8b3
}

.modal-backdrop {
	background-color: #fff
}

hr.blue-line {
	text-align: left;
	margin: 5px 0px 15px 0px;
	border: 2px solid #1fcdd8;
	width: 45px
}

hr.blue-thin-line {
	text-align: left;
	margin: 5px 0px 5px 0px;
	border: 1px solid #1fcdd8;
	width: 45px
}

.table>thead th {
	font-weight: 600;
	font-size: 15px
}

.table>thead>tr>td.info, .table>thead>tr>th.info, .table>thead>tr.info>td,
	.table>thead>tr.info>th {
	background-color: #1fcdd8;
	color: #000000
}

.table>tbody>tr>td.info, .table>tfoot>tr>td.info, .table>tbody>tr>th.info,
	.table>tfoot>tr>th.info, .table>tbody>tr.info>td, .table>tfoot>tr.info>td,
	.table>tbody>tr.info>th, .table>tfoot>tr.info>th {
	background-color: #C5F1F4;
	color: #000000
}

.table-hover>tbody>tr>td:hover, .table-hover>tbody>tr>th:hover,
	.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>.info,
	.table-hover>tbody>tr:hover>td .text-muted, .table-hover>tbody>tr:hover>td .text-blue,
	.table-hover>tbody>tr:hover>th {
	background-color: #1fcdd8;
	color: #ffffff !important
}

.table-hover>tbody>tr.non-select-row>td:hover, .table-hover>tbody>tr.non-select-row>th:hover,
	.table-hover>tbody>tr.non-select-row:hover>td, .table-hover>tbody>tr.non-select-row:hover>td .text-muted,
	.table-hover>tbody>tr.non-select-row:hover>th {
	background-color: transparent !important;
	color: inherit !important
}

.table-hover>tbody>tr.non-select-row:hover>td>.text-blue {
	background-color: transparent;
	color: #1fcdd8 !important
}

.table-hover>tbody>tr>td.info:hover, .table-hover>tbody>tr>th.info:hover,
	.table-hover>tbody>tr.info:hover>td, .table-hover>tbody>tr:hover>.info,
	.table-hover>tbody>tr.info:hover>th {
	background-color: #1fcdd8;
	color: #ffffff
}

.col-center-block {
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto
}

.loginWell {
	padding: 30px 25px 15px;
	background-color: #FCFBFB;
	border: 1px solid #FEFBFB
}

.carousel-indicators {
	display: none
}

.icon-keyboard {
	margin: 5px !important;
	font-size: 25px !important;
	pointer-events: auto;
	cursor: pointer;
	color: #000 !important
}

.inlineBlockElement {
	display: inline-block
}

i.icon {
	text-align: center;
	float: left;
	width: 36px;
	height: 36px;
	border: 1px solid #e0e0e0;
	border-radius: 100%;
	margin-top: -5px
}

.vert-align-middle {
	vertical-align: middle !important
}

.modal {
	background: rgba(19, 18, 18, 0.03) !important
}

.modal-backdrop.in {
	opacity: 0.7
}

.modal-content {
	box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2) !important
}

.notifications {
	position: fixed;
	z-index: 100;
	margin-left: auto;
	margin-right: auto
}

.notifications .alert {
	position: absolute;
	width: 100%
}

#custom-search-input {
	margin: 0;
	margin-top: 10px;
	padding: 0
}

#custom-search-input .search-query {
	padding-right: 3px;
	padding-right: 4px \9;
	padding-left: 3px;
	padding-left: 4px \9;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}

#custom-search-input button {
	border: 0;
	background: none;
	padding: 2px 5px;
	margin-top: 2px;
	position: relative;
	left: -80px;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #D9230F
}

.search-query:focus+button {
	z-index: 3
}

.alert>a.close {
	color: white;
	text-decoration: none
}

.loadingmasking {
	background: #000000;
	opacity: 0.4;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 10000000
}

.spinner {
	position: fixed !important
}

.spinner div div {
	background: white
}

.custom-drop-down:before {
	position: absolute;
	top: -7px;
	right: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: #ececec;
	content: ''
}

.custom-drop-down:after {
	position: absolute;
	top: -6px;
	right: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ececec;
	border-left: 6px solid transparent;
	content: ''
}

.custom-drop-down li a:hover, .custom-drop-down li a:focus,
	.custom-drop-down li a:active {
	background-color: #f2f2f2
}

ul.custom-drop-down {
	margin-top: 10px;
	margin-right: 15px;
	background-color: #ececec !important;
	border-color: #d8d8d8 !important;
	box-shadow: 0 1px 3px 0 rgba(155, 154, 155, 0.5)
}

.dropdown-menu.custom-drop-down>li>a {
	color: #009fc9;
	text-decoration: underline
}

.custom-drop-down li {
	padding-top: 5px;
	padding-bottom: 5px
}

input.spacedInput {
	height: 55px !important
}

@media ( min-width : 1201px) {
	.preLoginContainer {
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
		padding-top: 15px;
		overflow-x: hidden !important
	}
}

.borderbottom {
	border-bottom: 1px solid #ddd
}

.center-div {
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}

.navbar-right {
	padding-right: 20px
}

.navbar-right.open {
	padding-right: 0px
}

@media only screen and (max-width:767px) {
	.navbar-right.open {
		padding: 0px;
		box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05);
		top: -12px
	}
	.errorMsg .alertIcon {
		font-size: 60px
	}
	button.close.popup {
		margin-top: -55px
	}
}

.navbar-nav.open::after {
	background-color: transparent;
	margin: 0px;
	opacity: 1;
	position: inherit
}

.text-bold {
	font-weight: bold
}

.server_errorNotifier.fade.in, .errorNotifier.fade.in {
	opacity: 0.9
}

footer {
	background-color: #ffffff;
	padding: 15px;
	margin: 24px auto 5px auto
}

.loginFooter {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border: none;
	opacity: 0.9;
	z-index: 12;
	margin-bottom: 10px
}

.fullWidthFooter {
	max-width: 1200px;
	margin-left: auto !important;
	margin-right: auto !important
}

.stickBottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border: none;
	margin: 0;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px
}

.carousel_0 {
	background-image:
		url("/mib/servlets/mibimg?app=PN&src=loginbg_01_notext.jpg")
}

.carousel_1 {
	background-image:
		url("/mib/servlets/mibimg?app=PN&src=loginbg_02_notext.jpg")
}

.carousel_2 {
	background-image:
		url("/mib/servlets/mibimg?app=PN&src=loginbg_03_notext.jpg")
}

.carousel_3 {
	background-image:
		url("/mib/servlets/mibimg?app=PN&src=loginbg_04_notext.jpg")
}

@media ( min-width : 992px) {
	.carousel_0 {
		background-image: url("/mib/servlets/mibimg?app=PN&src=loginbg_01.jpg")
	}
	.carousel_1 {
		background-image: url("/mib/servlets/mibimg?app=PN&src=loginbg_02.jpg")
	}
	.carousel_2 {
		background-image: url("/mib/servlets/mibimg?app=PN&src=loginbg_03.jpg")
	}
	.carousel_3 {
		background-image: url("/mib/servlets/mibimg?app=PN&src=loginbg_04.jpg")
	}
}

.table>tbody tr {
	border-left: 1px solid #f4f4f4;
	border-right: 1px solid #f4f4f4;
	border-bottom: 1px solid #f4f4f4
}

td.borderedCell {
	border-left: 1px solid #f4f4f4;
	border-right: 1px solid #f4f4f4
}

.calendar-icon {
	background-image: url(/mib/servlets/mibimg?app=PN&src=calendar.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 23px;
	height: 21px;
	float: right;
	cursor: pointer
}

.light-black {
	color: #444a59
}

.promotions-bg-image {
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 250px
}

#map_wrapper {
	height: 400px
}

#map_canvas {
	width: 100%;
	height: 100%
}

.loginContainer {
	overflow: hidden !important
}

@media ( max-width : 767px) {
	.socialNetworkIcon {
		width: 60px !important;
		height: 70px !important
	}
}

.socialNetworkIcon {
	width: 70px;
	height: 80px
}

.whiteBackground {
	background: #fff !important
}

.grayBackground {
	background: #f7f7f7;
	padding: 10px
}

.nofloat {
	float: none !important;
	border-bottom: 1px solid #ebebeb
}

.deal-blur-div {
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0
}

.deal-blur-img {
	width: 100%;
	height: 100%
}

.glyphicon-menu-hamburger, header .glyphicon-cog {
	color: #1fcdd8 !important
}

.navbar-nav.user a {
	color: #4a4a4a
}

.pdf-container {
	border: 2px solid #4a4d50;
	padding: 5px
}

.pdf-iframe {
	width: 100%;
	height: 500px
}

.pdf-iframe p {
	margin: -20px;
	padding: 15px;
	background: #fff
}

.pdf-iframe p a {
	font-weight: 600
}

.iframeContainer {
	height: 500px
}

.pnb-iframe {
	width: 100%;
	height: 100%
}

.bold {
	font-weight: bold !important
}

.moderate, .Moderate {
	color: #F4A62F
}

.conserative, .Conservative {
	color: #7ED321
}

.aggressive, .Aggressive {
	color: #D0021B
}

.progress-bar-cyan {
	background-color: #1FCDD8
}

.progress-bar-violet {
	background-color: #AF43FF
}

.progress-bar-navy-blue {
	background-color: #037AFF
}

.progress-bar-orange {
	background-color: #F6A623
}

.text-cyan {
	color: #1FCDD8
}

.text-violet {
	color: #AF43FF
}

.text-navy-blue {
	color: #037AFF
}

.text-orange {
	color: #F6A623
}

.text-red {
	color: #c0392b;
}

.progress {
	height: 15px;
	width: 100% !important
}

@media ( min-width : 768px) {
	.progress {
		margin-bottom: 80px
	}
}

.progress-bar {
	color: #000;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px
}

.checkbox label::before, .radio label::before {
	border: 2px solid #999
}

.radio-info input[type="radio"]:checked+label::before {
	border-color: #999
}

.radio-info input[type="radio"]:checked+label::after, .checkbox-info input[type="checkbox"]:checked+label::before
	{
	background-color: #1FCDD8;
	border-color: #1FCDD8
}

.form-horizontal .control-label, .form-horizontal p {
	padding: 7px 0 !important
}

.progressTxt {
	position: absolute;
	margin-top: 40px;
	text-align: left
}

.camelcase {
	text-transform: capitalize
}

.blurContent {
	pointer-events: none;
	opacity: 0.4
}

.no-action-block {
	pointer-events: none
}

.datalist {
	border-top: 1px solid #f7f7f7;
	padding: 25px 0px
}

.datalist .primary, .datalist-1 .primary {
	font-size: 20px;
	padding: 5px 0px
}

.datalist .secondary, .datalist-1 .secondary {
	font-size: 18px;
	padding: 5px 0px
}

.datalist .ternary, .datalist-1 .ternary {
	font-size: 14px;
	padding: 5px 0px
}

.datalist .amountContainer, .datalist-1 .amountContainer {
	font-size: 16px
}

.fw200 {
	font-weight: 200
}

#uitfLinks a {
	display: block;
	padding: 3px 0px
}

.leave-space {
	padding-right: 15px
}

.datalist-1 {
	border-bottom: 1px solid #f7f7f7;
	padding: 15px 0px
}

.table-responsive {
	overflow-x: inherit
}

fieldset {
	border: 1px solid #ddd;
	padding: 1.2em;
	margin-bottom: 15px
}

.pnbTrustLogo {
	position: absolute;
	left: 10px;
	top: 10px
}

.formTable td {
	padding: 5px 0px
}

.formTable tbody tr td:nth-child(1) {
	padding-right: 30px
}

.affix {
	top: 70px;
	z-index: 10
}

@media ( max-width : 767px) {
	.affix {
		top: 55px
	}
}

.panel {
	box-shadow: none
}

.no-bottom-margin {
	margin-bottom: 0
}

.affix-holder .button-container {
	background: #edf1f2;
	padding: 10px 0px 10px 0px;
	border: none;
	overflow: hidden
}

.affix-holder .button-container .row div:nth-child(2) {
	padding-top: 10px;
	text-align: center
}

.noAcntsFoundTxt {
	text-align: center;
	padding-bottom: 20px
}

.noAcntsFoundTxt #notFoundIcon {
	background-image: url(../images/empty_icon.svg);
	background-position: center;
	background-size: 45px 40px;
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 100%;
	height: 45px;
	display: block
}

.noAcntsFoundTxt #hostExceptionIcon {
	background-image: url(../images/empty_icon.svg);
	background-position: center;
	background-size: 45px 40px;
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 100%;
	height: 45px;
	display: block
}

.noAcntsFoundTxt p, .noAcntsFoundTxt span {
	color: #777;
	font-weight: 400;
	font-size: 14px
}

.form-group textarea.form-control, .form-group.has-error textarea.form-control,
	.form-group.has-success textarea.form-control {
	border-color: #d2d6de !important
}

.form-group textarea ~ i {
	display: none !important
}

.form-group textarea ~ .help-block {
	margin-left: 0 !important
}

.productTitle {
	height: 40px
}

.balanceAmntLabel {
	margin-top: 30px
}

.balanceAmount {
	font-size: 22px;
	margin-top: 0;
	margin-bottom: 30px
}

.remarksText {
	height: 112px
}

@media ( max-width : 768px) {
	.accountSummaryDet .container-fluid {
		padding-left: 0px;
		padding-right: 0px
	}

	section .nav>li>a {
		border-bottom: 2px solid #fff;
	}
}

.form-control-feedback {
	line-height: 40px
}

.uitfList .btn {
	min-width: 100px;
	width: 100px
}

@media ( min-width : 768px) and (max-width: 780px) {
	.uitfList .btn {
		min-width: 85px;
		width: 85px;
		font-size: 12px
	}
}

@media ( min-width : 992px) and (max-width: 1046px) {
	.uitfList .btn {
		min-width: 85px;
		width: 85px;
		font-size: 12px
	}
}

select option[disabled] {
	color: grey
}

select option[disabled] {
	display: none
}

.aipList .btn {
	min-width: 0px
}

a:hover .icon_menu_uitf {
	background-image:
		url(/mib/servlets/mibimg?app=PN&src=icon_menu_uitf_hover.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	width: 18px;
	height: 18px
}

.projectHeader {
	padding: 15px
}

@media ( max-width : 767px) {
	.table-responsive {
		border: none
	}
	section.content, .panel-body {
		padding: 5px
	}
	.projectHeader {
		padding: 10px 5px
	}
	.accountSummaryDet .panel-body {
		padding: 15px
	}
	section .nav>li>a {
		padding: 10px 5px;
	}
	.stickBottom {
		margin-left: 5px;
		margin-right: 5px
	}
	.btn {
		min-width: 72px;
		font-size: 12px !important;
		padding: 10px
	}
	.circle {
		width: 10px;
		height: 10px;
		margin-right: 5px
	}
	h1, .h1 {
		font-size: 30px;
		padding-top: 10px
	}
	h2, .h2 {
		font-size: 28px
	}
	h3, .h3 {
		font-size: 20px
	}
	h4, .h4 {
		font-size: 14px
	}
	h1, .h1, h2, .h2, h3, .h3 {
		margin-top: 10px
	}
	.h16 {
		font-size: 14px
	}
	.pdf-iframe p {
		margin: -10px;
		padding: 5px;
		background: #fff
	}
}

.date .input-group-addon {
	padding: 5px 5px
}

@media ( min-width :321px) and (max-width:767px) {
	.date .input-group-addon {
		padding: 5px 10px
	}
}

@media ( min-width :768px) and (max-width:991px) {
	.date .input-group-addon {
		padding: 5px 15px
	}
}

@media ( min-width :992px) and (max-width:1024px) {
	.date .input-group-addon {
		padding: 5px 20px
	}
}

@media ( min-width :1025px) {
	.date .input-group-addon {
		padding: 5px 25px
	}
}

.imageBlock {
	width: 60px;
	height: 60px;
	background-size: 40px 40px;
	background-repeat: no-repeat;
	background-position: center
}

.successAcntIcon {
	width: 20%;
	height: 20%;
	max-width: 120px;
	min-width: 50px
}

.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity
}

.carousel-fade .carousel-inner .active {
	opacity: 1
}

.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right
	{
	left: 0;
	opacity: 0;
	z-index: 1
}

.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right
	{
	opacity: 1
}

.carousel-fade .carousel-control {
	z-index: 2
}

@media all and (transform-3d) , ( -webkit-transform-3d ) {
	.carousel-fade .carousel-inner>.item.next, .carousel-fade .carousel-inner>.item.active.right
		{
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
	.carousel-fade .carousel-inner>.item.prev, .carousel-fade .carousel-inner>.item.active.left
		{
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
	.carousel-fade .carousel-inner>.item.next.left, .carousel-fade .carousel-inner>.item.prev.right,
		.carousel-fade .carousel-inner>.item.active {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

.outer {
	display: table;
	height: 100%;
	top: 0;
	bottom: 0
}

.centerBlock {
	width: 100%;
	left: 0;
	right: 0;
	position: absolute;
	z-index: 10;
	padding: 10px
}

.middle {
	display: table-cell;
	vertical-align: middle
}

.inner {
	margin-left: auto;
	margin-right: auto
}

@media ( min-width :992px) {
	.inner {
		margin-right: 10%
	}
}

#errormessages {
	padding-bottom: 10px
}

.accDtlContainer tbody tr td:nth-child(2) span {
	color: #898989;
	font-weight: 600
}

.transactionStatementTable .imageBlock {
	background-size: 34px;
	background-position: 15px 15px
}

.no-word-break {
	white-space: nowrap
}

.advisoryContainer {
	border-radius: 4px
}

.advisoryContainer .nano {
	height: 100px
}

.advisoryContainer .nano-content {
	padding-right: 17px
}

.advisoryContainer .h4 {
	margin: 0px 0px 10px
}

.advisoryContainer .panel-body {
	padding: 15px !important
}

#browserCheckContent {
	padding-left: 180px;
	background-image: url(../images/browser_support_icon.svg);
	background-position: left center;
	background-size: 150px;
	background-repeat: no-repeat;
	color: #727474;
	margin: auto;
	float: none
}

@media ( max-width : 767px) {
	#browserCheckContent {
		padding-top: 80px;
		padding-left: 15px;
		background-image: url(../images/browser_support_icon.svg);
		background-position: top center;
		background-size: 100px;
		background-repeat: no-repeat;
		text-align: center;
		margin-top: 60px;
		margin-bottom: 60px
	}
	#browserCheckContent h1 {
		font-size: 20px
	}
	#browserCheckContent h3 {
		font-size: 15px
	}
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.5
}

.acntSrvcTxt {
	line-height: 0.8
}

.header.navbar.nonSupportPageHeader {
	border-bottom: 5px solid rgb(31, 205, 216);
	height: 70px;
	padding-top: 8px
}

footer.nonSupportPageFooter {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	z-index: 10
}

@media ( max-width : 767px) {
	.header.navbar.nonSupportPageHeader {
		height: 55px;
		padding-top: 0px
	}
}

#feedbackFormModal .modal-header {
	background-color: #1fcdd8
}

#feedbackFormModal .modal-title {
	color: #fff;
	font-size: 20px
}

#feedbackFormModal .close {
	color: #fff;
	opacity: 0.7;
	line-height: inherit
}

#feedbackFormModal .modal-footer {
	color: #fff;
	background-color: #1fcdd8;
	cursor: pointer;
	text-align: center
}

.glyphicon-star {
	color: #1fcdd8
}

.glyphicon-star-empty {
	color: #ccc
}

.rateus {
	font-size: 30px;
	padding: 10px
}

@media ( max-width : 340px) {
	.rateus {
		font-size: 25px
	}
}

.noteBlock {
	padding: 0 !important;
	color: #585858 !important
}

@media ( min-width : 768px) {
	.accountServicesLink {
		width: 100%
	}
	.accountServicesLink li {
		float: left;
		list-style: none;
		padding-bottom: 5px
	}
	.accountServicesLink li:nth-child(odd) {
		width: 50%;
		clear: both
	}
	.accountServicesLink li:nth-child(even) {
		width: 50%
	}
}

.cardImageContainer {
	background-repeat: no-repeat;
	background-size: contain;
	width: 300px;
	height: 190px;
	float: none;
	position: relative;
	margin: 20px auto
}

.cardImageContainer div:nth-child(1) {
	position: absolute;
	color: white;
	font-weight: bold;
	font-size: 18px;
	top: 95px;
	left: 40px
}

.cardImageContainer div:nth-child(2) {
	position: absolute;
	color: white;
	font-weight: bold;
	font-size: 11px;
	top: 138px;
	left: 40px
}

.cardImageContainer div:nth-child(3) {
	position: absolute;
	color: white;
	font-weight: bold;
	font-size: 11px;
	top: 138px;
	left: 130px
}

.cardImageContainer div:nth-child(4) {
	position: absolute;
	color: white;
	font-weight: bold;
	font-size: 12px;
	top: 153px;
	left: 40px
}

.custom-loader {
	background-image: url("../images/loader-1.gif");
	background-position: center;
	width: 100%;
	height: 200px;
	background-size: 280px 200px;
	background-repeat: no-repeat
}

.currency-addon {
	border: none;
	background-color: transparent !important;
	color: #555 !important;
	padding: 6px 0px 6px 12px !important
}

.navbar-header span.addon-text {
	color: #11357e;
	font-size: 25px;
	font-weight: bold;
	padding: 16px 0px;
	float: right
}

@media ( max-width : 767px) {
	.navbar-brand {
		float: left;
		padding: 0 5px 0px 5px
	}
	.navbar-header .navbtn {
		right: 0;
		left: auto
	}
	.navbar-header span.addon-text {
		font-size: 16px;
		padding: 22px 0px;
		float: left
	}
}

@media ( min-width :768px) {
	.navbar-brand {
		float: left;
		padding: 0 10px 0px 15px
	}
}

.filterSearch {
	padding: 16px
}

.filterSearch .form-group {
	background: #f7f7f7 !important;
	border: none
}

.filterSearch .form-inline .has-feedback .form-control-feedback {
	display: none !important
}

.filterSearch .form-group.has-error .form-control, .filterSearch .form-group.has-success .form-control
	{
	border-color: #d2d6de !important
}

.filterSearch small.help-block {
	position: absolute;
	z-index: 2;
	margin-left: 0px !important
}

.filterSearch .btn-info {
	margin: 10px
}

@media ( max-width :350px) {
	.accountSummaryDet.col-xs-6 {
		width: 100%
	}
}

@media ( min-width :350px) and (max-width:550px) {
	.accountSummaryDet.col-xs-6 {
		width: 350px
	}
}

.accAlias {
	padding-right: 25px;
}

.display-block
{
	margin-top: 10px;
	display: block;
}

.account-alias-wrap
{
	max-width: 28vw;
    word-wrap: break-word;
}

@media ( max-width :768px) {
	.account-alias-wrap
	{
		max-width: 10vw;
	}
}

@media ( max-width :736px) {
	.account-alias-wrap
	{
		max-width: 30vw;
	}
}

.panel.panel-no-bg
{
	background: none;
}

.btn-click-here
{
	font-family: avenirmedium;
	height: 50px; 
	border-radius: 5px; 
	background: #1B5793;   
	color: #FFFFFF
}

.btn-click-here:hover, .btn-click-here:focus
{
	color: #FFFFFF;
	background: #245687;
	transition: all 0.3s;
}

.btn-click-here.inactive
{
	transition: all 0.3s;
	opacity: 0;
}

.text-disclaimer
{
	color: #666666;
}

#pdfnm, #pdfnm:hover, #pdfnm:focus
{
	outline: none;
}

.save-cca-btns button
{
	width: 160px;
}

.reminder-list
{
	padding-left: 20px;
}

.reminder-list li
{
	margin-bottom: 10px;
	text-align: justify;
}

#recaptcha_element>div
{
	margin: 0 auto;
}